# Uses of Interface
org.apache.commons.math3.ode.ParameterizedODE

Packages that use ParameterizedODE
Package
Description
org.apache.commons.math3.ode
This package provides classes to solve Ordinary Differential Equations problems.

## Uses of ParameterizedODE in org.apache.commons.math3.ode

Methods in org.apache.commons.math3.ode with parameters of type ParameterizedODE
Modifier and Type
Method
Description
`void`
JacobianMatrices.`setParameterizedODE(ParameterizedODE parameterizedOde)`
Set a parameter Jacobian provider.